<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'ca_wp', version '3.8'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Funcionant amb';
$string['choosereadme'] = 'Benvinguts a Workplace';
$string['courseheaderimage'] = 'Imatge de capçalera del curs';
$string['ends'] = 'Finalitza';
$string['launcher_tooltip'] = 'Alterna el workplace launcher';
$string['logininstructions'] = 'Instruccions d’inici de sessió';
$string['nocourses'] = 'No s\'ha trobat cap curs';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'El tema de Workplace no emmagatzema dades personals de cap usuari.';
$string['recentlyaccessedcourses'] = 'Cursos las que has accedit recentment';
$string['region-side-pre'] = 'Dreta';
$string['tablabel'] = 'Més';
$string['wpmenumodal'] = 'Mostra el llançador a la finestra emergent';
$string['wpmenumodaldesc'] = 'Mostra el llançador del lloc de treball en una finestra emergent en lloc d\'un menú desplegable';
