<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ca_wp', version '3.8'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addchilddepartment'] = 'Nou subdepartament del departament \'{$a}\'';
$string['addchildposition'] = 'Nova subposició per a la posició \'{$a}\'';
$string['adddepartment'] = 'Nou departament per al marc \'{$a}\'';
$string['adddepartmentframework'] = 'Nou marc del departament';
$string['addjob'] = 'Nou lloc de treball';
$string['addjobforuser'] = 'Nou lloc de treball per \'{$a}\'';
$string['addposition'] = 'Nova posició per al marc \'{$a}\'';
$string['addpositionframework'] = 'Nou entorn de treball de posició';
$string['anydepartment'] = 'Cap';
$string['anyposition'] = 'Cap';
$string['assfirstchildof'] = 'Com a primer fill de \'{$a}\'';
$string['audienceand'] = 'I';
$string['audiencecustomise'] = 'Personalitzar...';
$string['audienceor'] = 'O';
$string['audienceselect'] = 'En relació amb el visualitzador d\'informes';
$string['audienceselectinitial'] = 'Selecciona el públic';
$string['audienceself'] = 'Ells mateixos';
$string['audienceusersall'] = 'Tots els usuaris';
$string['audienceusersdept'] = 'Al mateix departament que el visualitzador d\'informes';
$string['audienceusersreporting'] = 'Informes al visualitzador d’informes';
$string['audienceusersreporting_help'] = 'Incloure els usuaris que informin directament al visualitzador d’informes (que haurien de tenir una posició de gestors)';
$string['cachedef_myjob'] = 'Feina de l\'usuari actual i del seu equip';
$string['conditioncanallocateprograms'] = 'Es pot assignar a programes';
$string['conditioncanreceivenotifications'] = 'Es poden rebre notificacions';
$string['conditioncanviewreports'] = 'Es poden veure els informes';
$string['conditionuserdepartment'] = 'L’usuari és al departament';
$string['conditionuserdepartmentdescription'] = 'L\'usuari està assignat al departament \'{$a}\\';
$string['conditionuserdepartmentdescriptionnegated'] = 'L\'usuari no està assignat al departament \'{$a}\\';
$string['conditionuserdepartmentdescriptionwithdate'] = 'L\'usuari està assignat al departament  \'{$a->deptname}\'<br />
Subdepartments: {$a->subdeptsinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'L’usuari no és al departament';
$string['conditionuserposition'] = 'L’usuari té posició';
$string['conditionuserpositiondescription'] = 'L\'usuari té la posició \'{$a}\\';
$string['conditionuserpositiondescriptionnegated'] = 'L\'usuari no té la posició \'{$a}\\';
$string['conditionuserpositiondescriptionwithdate'] = 'L\'usuari té una posició \'{$a->posname}\'<br />
Subposicions: {$a->subposinclude}<br />
En o després de: {$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'L\'usuari no té posició';
$string['delete'] = 'Suprimeix';
$string['deletedepartment'] = 'Suprimeix el departament "{$a}\\';
$string['deletedepartmentconfirm'] = 'Estàs segur que vols suprimir el departament \'{$a}\'?';
$string['deletedepartmentframework'] = 'Suprimeix el marc del departament \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Estàs segur que vols suprimir el marc del departament \'{$a}\'?';
$string['deleteposition'] = 'Suprimeix la posició \'{$a}\'';
$string['deletepositionconfirm'] = 'Estàs segur que vols suprimir la posició \'{$a}\'?';
$string['deletepositionframework'] = 'Suprimeix la posició del marc  \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Estàs segur que vols suprimir la posició del marc  \'{$a}\'?';
$string['department'] = 'Departament';
$string['department_help'] = 'Selecciona el departament';
$string['departmentandpositionrequiredforjobcreate'] = 'Cal crear departaments i llocs perquè es realitzin tasques de treball';
$string['departmentdeleted'] = 'El departament s\'ha suprimit correctament';
$string['departmentdescription'] = 'Descripció';
$string['departmentframework'] = 'Marc del departament';
$string['departmentframeworks'] = 'Marcs del departament';
$string['departmenthasjobs'] = 'No es pot suprimir el departament perquè hi ha llocs de treball associats.';
$string['departmentidnumber'] = 'Número d\'ID';
$string['departmentmanagementicons'] = 'Icones de gestió del departament';
$string['departmentmanager'] = 'Gestor de departament';
$string['departmentmanager_help'] = 'Es considerarà una persona que tingui feina de directiu de departament com a gerent de qualsevol persona del mateix departament o un subdepartament, independentment del seu lloc.';
$string['departmentname'] = 'Nom';
$string['departmentnotfound'] = 'No s\'ha trobat el departament';
$string['departmentrequiredforjobcreate'] = 'Cal crear departaments per continuar amb les assignacions dels llocs de treball';
$string['departments'] = 'Departaments';
$string['departmentwithicons'] = 'Departament amb icones de gestió';
$string['details'] = 'Detalls';
$string['editdepartment'] = 'Edita el departament "{$a}\'';
$string['editdepartmentframework'] = 'Edita l\'entorn de treball del marc \'{$a}\'';
$string['editdepartmentname'] = 'Edita el nom';
$string['editjob'] = 'Edita el lloc de treball';
$string['editjobforuser'] = 'Edita el lloc de trebal per \'{$a}\\';
$string['editposition'] = 'Edita la posició \'{$a}\\';
$string['editpositionframework'] = 'Edita l\'entorn del marc de posició \'{$a}\'';
$string['editpositionname'] = 'Edita el nom';
$string['enddate'] = 'Data de finalització';
$string['enddate_help'] = 'Data de finalització del lloc de treball';
$string['entitydepartment'] = 'Departament';
$string['entityjob'] = 'Tasca';
$string['entityposition'] = 'Posició';
$string['errorcreatingdepartment'] = 'S\'ha produït un error en crear el departament. Torna-ho a provar.';
$string['errorcreatingjob'] = 'S\'ha produït un error en crear el lloc de treball. Torna-ho a provar.';
$string['errorcreatingposition'] = 'S\'ha produït un error en crear la posició. Torna-ho a provar.';
$string['errorinvaliddepartment'] = 'Departament no vàlid';
$string['errorinvalidposition'] = 'Posició no vàlida';
$string['errormovehierarchy'] = 'S\'ha produït un error en moure la posició o el departament a una altra ubicació de jerarquia.';
$string['errorparentnotfound'] = 'No s\'ha trobat cap pare';
$string['eventdepartmentcreated'] = 'Departament creat';
$string['eventdepartmentdeleted'] = 'S\'ha suprimit el departament';
$string['eventdepartmentupdated'] = 'Departament actualitzat';
$string['eventjobcreated'] = 'Tasca creada';
$string['eventjobdeleted'] = 'S\'ha suprimit la tasca';
$string['eventjobupdated'] = 'Tasca actualitzada';
$string['eventpositioncreated'] = 'Posició creada';
$string['eventpositiondeleted'] = 'S\'ha suprimit la posició';
$string['eventpositionupdated'] = 'Posició actualitzada';
$string['expanddepartmentframework'] = 'Amplia el marc del departament \'{$a}\'';
$string['expandpositionframework'] = 'Amplia el marc de posició \'{$a}\'';
$string['fullcompletionreport'] = 'Informe de finalització complet';
$string['fullname'] = 'Usuari';
$string['globalmanagementicons'] = 'Icones de gestió global';
$string['globalmanager'] = 'Gestor global';
$string['globalmanager_help'] = 'Una persona amb el lloc de gerent global es considerarà gerent de qualsevol persona en un lloc inferior, independentment dels seus departaments.';
$string['hasjobdepartment'] = 'Té una tasca al departament';
$string['hasjobposition'] = 'Té una tasca en el lloc';
$string['jobdeleteconfirm'] = 'Esteu segur que voleu suprimir aquesta tasca i totes les dades associades? Aquesta acció no es pot desfer.';
$string['jobdeleted'] = 'La tasca s\'ha suprimit correctament';
$string['jobfrom'] = 'Des de {$a}';
$string['jobfromto'] = 'De {$a-> from} a {$a->to}';
$string['jobnotfound'] = 'No s\'ha trobat la tasca';
$string['jobpositiondepartment'] = 'Departament i posició';
$string['jobs'] = 'Tasques de treball';
$string['jobsnumber'] = 'Llocs de treball';
$string['jobsnumber_help'] = 'Mostra els llocs de treball actius i anteriors. <br /> Per exemple \'10(2)\' significa que hi havia 10 llocs de treball actius i 2 en el passat.';
$string['jobstartdateafter'] = 'La data d\'inici del lloc de treball és posterior';
$string['missingdepartment'] = 'Manca el departament';
$string['missingposition'] = 'Manca la posició';
$string['missingusers'] = 'Manca l\'usuari o usuaris';
$string['movedepartmentframework'] = 'Moure el marc del departament \'{$a}\'';
$string['movepositionframework'] = 'Mou marc de posició \'{$a}\'';
$string['myteams'] = 'Equips';
$string['newframework'] = 'Nou marc';
$string['newnamefor'] = 'Nou nom per a \'{$a}\'';
$string['notification'] = 'Notificació';
$string['notificationcannotcreatejobs'] = 'Abans d’assignar treballs als usuaris, crea alguns departaments i posicions.';
$string['onlycurrent'] = 'Només actual';
$string['onlyfuture'] = 'Només futur';
$string['onlypast'] = 'Només passat';
$string['onorafter'] = 'a partir de';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Gestor de departament: assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Assigna els usuaris a programes/certificacions';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Gestor global: assigna els usuaris a programes/certificacions';
$string['organisation:assignjobs'] = 'Assignació de tasques';
$string['organisation:managedepartments'] = 'Gestiona els departaments';
$string['organisation:managepositions'] = 'Gestiona les posicions';
$string['organisation:receivenotificationsdept'] = 'Rep notificacions';
$string['organisation:receivenotificationsdept_help'] = 'Gestor del departament: rep notificacions';
$string['organisation:receivenotificationsglob'] = 'Rep notificacions';
$string['organisation:receivenotificationsglob_help'] = 'Gestor global: rep notificacions';
$string['organisation:viewusersreportdept'] = 'Visualitza els informes d’usuaris';
$string['organisation:viewusersreportdept_help'] = 'Gestor de departament: visualitza els informes d’usuari';
$string['organisation:viewusersreportglob'] = 'Visualitza els informes d’usuaris';
$string['organisation:viewusersreportglob_help'] = 'Gestor global: visualitza els informes d’usuaris';
$string['organisationadmintab'] = 'Organització';
$string['orgstructure'] = 'Estructura d’organització';
$string['pluginname'] = 'Estructura d’organització';
$string['position'] = 'Posició';
$string['position_help'] = 'Selecciona la posició';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'La posició s\'ha suprimit amb èxit.';
$string['positiondescription'] = 'Descripció';
$string['positionframework'] = 'Marc de posició';
$string['positionframeworks'] = 'Entorns de treballs de posició';
$string['positionhasjobs'] = 'La posició no es pot suprimir perquè hi ha llocs de treball associats.';
$string['positionidnumber'] = 'Número d\'ID';
$string['positionname'] = 'Nom';
$string['positionnotfound'] = 'No s\'ha trobat la posició';
$string['positionpermissions'] = 'Permisos';
$string['positionrequiredforjobcreate'] = 'Cal crear posicions per continuar amb les tasques de treball.';
$string['positions'] = 'Posicions';
$string['positionwithicons'] = 'Posició amb les icones de gestió';
$string['privacy:metadata:department'] = 'Departament de llocs de treball';
$string['privacy:metadata:enddate'] = 'Quan aquest lloc de treball finalitzi';
$string['privacy:metadata:jobssummary'] = 'Resum de les tasques';
$string['privacy:metadata:position'] = 'Posicó del lloc de treball';
$string['privacy:metadata:startdate'] = 'Quan comença aquesta tasca';
$string['privacy:metadata:timecreated'] = 'Quan es va crear aquesta tasca';
$string['privacy:metadata:timemodified'] = 'Quan es va modificar per darrera vegada aquesta tasca';
$string['privacy:metadata:userid'] = 'ID de l\'usuari';
$string['reg_wpdepartmentframeworks'] = 'Nombre de marcs de departament ({$a})';
$string['reg_wpdepartments'] = 'Nombre de departaments ({$a})';
$string['reg_wpjobs'] = 'Nombre de tasques ({$a})';
$string['reg_wppositionframeworks'] = 'Nombre de marcs de de posició ({$a})';
$string['reg_wppositions'] = 'Nombre de posicions ({$a})';
$string['rolemanager'] = 'Gestor d’estructura d’organització';
$string['rolemanagerdescription'] = 'Permet crear i gestionar llocs de treball, càrrecs i departaments dins de l\'espai actual.';
$string['roleslist'] = 'Rols';
$string['showjobs'] = 'Mostra les tasques';
$string['showpastjobs'] = 'Mostra les tasques anteriors';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Data d\'inici de la tasca';
$string['timecreated'] = 'Hora de creació';
$string['usernotfound'] = 'No s\'ha trobat l\'usuari';
$string['users'] = 'Selecciona usuaris';
$string['users_help'] = 'Cerca i selecciona els usuaris per assignar-los una tasca de treball';
$string['validationmsgedateonsdate'] = 'La data de finalització ha de ser posterior a la data d\'inici.';
$string['withoutpermission'] = 'Sense permís \'{$a}\\';
$string['withpermission'] = 'Amb permís \'{$a}\\';
$string['withsubdepartments'] = 'Inclou subdepartaments';
$string['withsubpositions'] = 'Inclou subposicions';
