<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ca_wp', version '3.8'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activeprograms'] = 'Programes actius';
$string['activeprogramslink'] = '<a href=" plak$a-> href} "> Programes actius: {$ a-> count} </a>';
$string['addcourses'] = 'Afegeix cursos';
$string['addcourseslist'] = 'Selecciona els cursos';
$string['addcourseslist_help'] = 'Es pot seleccionar un o més cursos.';
$string['addnewprogram'] = 'Afegeix un nou programa';
$string['addset'] = 'Afegeix conjunt';
$string['addsetorcourse'] = 'Afegiu un conjunt o un curs';
$string['afterallocationwindowstarts'] = 'Després d’iniciar l’assignació';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} després de l’assignació';
$string['afterduedate'] = 'Després de la data de venciment';
$string['afterduedatewithrelativedate'] = '{$a} després de la data de venciment';
$string['afterstartdate'] = 'Després de la data d’inici';
$string['afterstartdatewithrelativedate'] = '{$a} després de la data d\'inici';
$string['afteruserallocationdate'] = 'Després de la data d\'assignació de l\'usuari';
$string['afteruserallocationdatewithrelativedate'] = '{$a} després de la data d\'assignació de l\'usuari';
$string['all'] = 'Tots';
$string['allinanyorder'] = 'Tot en qualsevol ordre';
$string['allinorder'] = 'Tot en ordre';
$string['allocateusers'] = 'Assigna els usuaris';
$string['allocationdate'] = 'Data d’assignació';
$string['allocationdateonorafter'] = 'Data d’assignació el dia següent o posterior';
$string['allocationenddate'] = 'Data de finalització de l’assignació';
$string['allocationenddate_help'] = 'Data final per assignar usuaris a aquest programa';
$string['allocationfor'] = 'Assignació per a \'{$a}\'';
$string['allocationsource'] = 'Font d’assignació';
$string['allocationstartdate'] = 'Data d\'inici de l\'assignació';
$string['allocationstartdate_help'] = 'Data d’inici per assignar usuaris a aquest programa';
$string['allocationwindow'] = 'Finestra d\'assignació';
$string['allowdirectallocation'] = 'Permet l\'assignació directa';
$string['allowdirectallocation_help'] = 'Permet l\'assignació directa d\'usuaris en aquest programa';
$string['archive'] = 'Arxiu';
$string['archived'] = 'Arxivat';
$string['archivedconfirmation'] = 'Estàs segur que vols arxivar el programa \'{$a}\'? El programa arxivat ja no estarà disponible per a ****** i només es podrà veure en informes històrics.';
$string['archivedon'] = 'Arxivat a';
$string['archivedprograms'] = 'Programes arxivats';
$string['assfirstchildof'] = 'Com a primer infant de "{$a}"';
$string['associatedcertification'] = 'Certificació associada';
$string['associatedcertifications'] = 'Certificacions associades';
$string['associatedcertificationswithlinks'] = 'Certificacions associades amb enllaços';
$string['atleast'] = 'Al menys';
$string['autocreategroups'] = 'Afegeix als grups del curs';
$string['autocreategroups_help'] = 'Quan els usuaris s’inscriuen als cursos del programa, se’ls pot afegir automàticament al mateix grup. Un grup amb el mateix nom que el programa es crearà automàticament a cada curs. Als cursos que es comparteixen entre els espais, el nom de l\'espai també s’afegirà al nom del grup';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crea grups per a aquest programa';
$string['availability'] = 'Disponibilitat';
$string['available'] = 'Disponible';
$string['baseset'] = 'Conjunt base';
$string['beforeenddate'] = 'Abans de la data de finalització';
$string['beforeenddatewithrelativedate'] = '{$a} abans de la data de finalització';
$string['calendar'] = 'Planificació';
$string['calendarduedate'] = 'Data de venciment del programa {$a}';
$string['calendarenddate'] = 'Data de finalització del programa {$a}';
$string['card'] = 'Fitxa';
$string['certification'] = 'Certificació';
$string['certificationdateactive'] = 'la certificació haurà de completar-se';
$string['certificationdatecompleted'] = 'la certificació s\'ha completat';
$string['certificationdatecompletedexpired'] = 'Caducarà el dia {$a}';
$string['certificationdateexpired'] = 'la certificació ha caducat el';
$string['certificationdateoverdue'] = 'la certificació va vèncer el';
$string['certificationduedate'] = 'Data de venciment de la certificació';
$string['certificationduedatenotset'] = 'La certificació no té una data de venciment fixada';
$string['certificationstatus'] = 'Estat de la certificació';
$string['certificationstatus_help'] = 'Estat de la certificació per a aquest usuari';
$string['certified'] = 'Certificat';
$string['close'] = 'Tanca';
$string['closetoduedate'] = 'Pròxima data de venciment';
$string['collapsed'] = 'Col·lapse';
$string['completeallinanyorder'] = 'Completeu tot en qualsevol ordre';
$string['completeallinorder'] = 'Completeu tot en ordre';
$string['completeatleast'] = 'Completa com a mínim';
$string['completed'] = 'Completat';
$string['completedprogramslink'] = '<a href=" plak$a-> href} "> Programes completats: {$ a-> count} </a>';
$string['completion'] = 'Finalització';
$string['completion_help'] = 'Tipus de compleció que cal aplicar al conjunt';
$string['completionatleast'] = 'Compleció com a mínim';
$string['completioncriteria'] = 'Criteris de compleció';
$string['completioncriteriagroup'] = 'Compleció';
$string['completioncriteriagroup_help'] = 'Seleccioneu un criteri de compleció per a aquest conjunt específic';
$string['completiondate'] = 'Data de compleció';
$string['completiondateonorafter'] = 'Data de finalització posterior';
$string['conditionprogramcompleted'] = 'Programa completat';
$string['conditionprogramcompleteddescription'] = 'Els usuaris que tinguin l\'estat "Completat" al programa \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Completat\' en el programa \'{$a->programname}\'<br />
La data de finalització és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Programa no completat';
$string['conditionprogramnotcompleteddescription'] = 'Els usuaris que no tinguin l\'estat "Completat" al programa \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programa endarrerit';
$string['conditionprogramoverduedescription'] = 'Els usuaris que tinguin l\'estat \'Enrraderit\' al programa \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Enraderit\' al programa \'{$a->programname}\'<br />
La data de finalització és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Programa suspès';
$string['conditionprogramsuspendeddescription'] = 'Els usuaris que tinguin l\'estat "Suspès" al programa  \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Usuaris que tenen l\'estat \'Suspès\' al programa \'{$a->programname}\'<br />
La data de suspensió és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Usuaris assignats al programa';
$string['conditionuserallocateddescription'] = 'Usuaris assignats al programa \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Usuaris assignats al programa \'{$a->programname}\'<br />
La data d\'assignació és igual o posterior a \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Usuaris sense assignar al programa';
$string['conditionusernotallocateddescription'] = 'Usuaris sense assignar al programa \'{$a}\'';
$string['confirm'] = 'Confirma';
$string['confirmdelete'] = 'Estàs segur?';
$string['confirmdeletecourse'] = 'Estàs segur que vols eliminar el curs \'{$a}\' del programa?';
$string['confirmdeleteprogram'] = 'Estàs segur que vols suprimir el programa \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleteset'] = 'Estàs segur que vols suprimir el conjunt \'{$a}\' i suprimir-ne algun curs?';
$string['confirmdeleteuserallocation'] = 'Estàs segur que vols suprimir completament l\'assignació de dades de l\'usuari \'{$ a}\' i dades associades? Aquesta acció no es pot desfer.';
$string['confirmduplicate'] = 'Es farà una còpia incloent-ne el contingut del programa i la programació, però s\'exclouran els usuaris. S\'eliminarà el camp del número d\'ID del programa.';
$string['confirmresetprogress'] = 'Estàs segur que vols restablir el progrés del programa per a \'{$a}\'? En fer-ho, es perdran totes les dades de finalització. Aquesta acció pot trigar uns minuts a completar-se i no es pot desfer.';
$string['containscourse'] = 'Conté curs';
$string['content'] = 'Contingut';
$string['continue'] = 'Continua';
$string['copy'] = 'Còpia';
$string['course'] = 'Curs';
$string['coursealreadyinset'] = 'El curs ja està en aquest conjunt';
$string['courseinformation'] = 'Informació del curs';
$string['courselocked'] = 'Curs bloquejat';
$string['coursenotavailable'] = 'Curs no disponible';
$string['courses'] = 'Cursos';
$string['coursesinset'] = 'Cursos en conjunt (separats per coma)';
$string['coursesinsetlines'] = 'Cursos conjunts (un per línia)';
$string['coursesinsetlineslinks'] = 'Cursos conjunts amb enllaços (un per línia)';
$string['coursesinsetlinks'] = 'Cursos conjunts amb enllaços (separats per comes)';
$string['customfield_notvisible'] = 'No';
$string['customfield_visible'] = 'Sí';
$string['customfieldsettings'] = 'Configuració dels camps personalitzats de programes';
$string['datasaved'] = 'El programa s\'ha desat correctament';
$string['dateoverriden'] = 'Data anul·lada';
$string['datetypeabsolute'] = 'Selecciona la data';
$string['datetypenone'] = 'No configurat';
$string['dayssinceallocation'] = 'Dies des de l\'assignació';
$string['daystakingprogram'] = 'Programa de presa de dies';
$string['default'] = 'Per defecte';
$string['deleteuserallocation'] = 'Suprimeix l\'assignació d\'usuaris';
$string['description'] = 'Descripció';
$string['displaycompletedcourses'] = 'Cursos realitzats al programa';
$string['displaycompletiondate'] = 'Data de compleció del programa';
$string['displayprogramid'] = 'ID del programa intern que s’utilitza als URL';
$string['displayprogramname'] = 'Nom del programa';
$string['duedate'] = 'Data de venciment';
$string['duedate_help'] = 'Data de venciment d’aquest programa';
$string['duedateonorafter'] = 'Data posterior al venciment';
$string['duplicate'] = 'Duplicar';
$string['dynamic'] = 'Dinàmic';
$string['dynamicrules'] = 'Regles dinàmiques';
$string['dynamicrulesplugincheck'] = 'Visualitzar la llista de regles dinàmiques és impossible sense el connector tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Només es poden assiganar els usuaris que ho feien mitjançant una altra regla dinàmica. No es veuran afectades les assignacions manuals';
$string['editcontent'] = 'Edita el contingut';
$string['editdetails'] = 'Edita els detalls';
$string['editprogram'] = 'Edita el programa \'{$a}\'';
$string['editprogramname'] = 'Edita el nom del programa';
$string['editprogramsettings'] = 'Edita la configuració del programa';
$string['editsetname'] = 'Edita el nom del conjunt';
$string['edituser'] = 'Edita l\'usuari';
$string['enddate'] = 'Data de finalització';
$string['enddate_help'] = 'Data de finalització d’aquest programa';
$string['enrol'] = 'Inscriu-te';
$string['enrolled'] = 'Inscrit';
$string['entityprogram'] = 'Programa';
$string['entityprogramcompletion'] = 'Compleció de l\'usuari';
$string['entityprogramcontent'] = 'Contingut del programa';
$string['entityprogramcourse'] = 'Programa del curs';
$string['entityprogramitem'] = 'Element del programa';
$string['entityprogramset'] = 'Conjunt de programes';
$string['entityprogramusers'] = 'Assignació d’usuaris';
$string['errorallocationenddatepreviousstartdate'] = 'La data de finalització de l\'assignació no pot ser anterior a la data d\'inici de l\'assignació';
$string['errorallocationsourcenotfound'] = 'No s\'ha trobat la font d\'assignació';
$string['errorbasesetnotfound'] = 'No s\'ha trobat el conjunt base';
$string['errorcannotresetprogram'] = 'No es pot restablir el programa';
$string['errorcantallocateusers'] = 'No es poden assignar usuaris';
$string['errorcantcreateset'] = 'No es pot crear el conjunt';
$string['errorcantdeletenotarchivedprogram'] = 'No es pot suprimir un programa no arxivat';
$string['errorcantselfenrol'] = 'Un mateix no es pot inscriure';
$string['errorcertificationnotfound'] = 'No s\'ha trobat la certificació';
$string['errorduedatepreviousstartdate'] = 'La data de venciment no pot ser anterior a la data d\'inici';
$string['errorenddatepreviousduedate'] = 'La data de finalització no pot ser anterior a la data de venciment';
$string['errorenddatepreviousstartdate'] = 'La data de finalització no pot ser anterior a la data d\'inici';
$string['errorhelperactionnotallowed'] = 'No es permet l\'acció d\'ajuda';
$string['erroridnumberuniquetenant'] = 'Aquest número d\'ID ja s\'utilitza en un altre programa';
$string['errorinvaliddate'] = 'Data no vàlida';
$string['errorinvalidprogram'] = 'Programa no vàlid';
$string['errorinvalidprogramitemmove'] = 'El moviment de l\'element del programa no és vàlid';
$string['errorloadingprogram_mobile'] = 'S\'ha produït un error en carregar el programa';
$string['errormissingenrolprogramplugin'] = 'Falta el connector del programa';
$string['errornopermissionmanageprograms'] = 'Sense permís per gestionar programes';
$string['errornopermissionmanageusers'] = 'Sense permís per gestionar usuaris';
$string['errornopermissionviewprograms'] = 'Sense permís per veure programes';
$string['errornopermissionviewreports'] = 'Sense permís per veure informes';
$string['errorparentsetnotfound'] = 'No s\'ha trobat el conjunt parental';
$string['errorprogramisarchived'] = 'S\'ha arxivat el programa';
$string['errorprogramnotfound'] = 'Programa no trobat';
$string['errorreporttypedoesnotexist'] = 'El tipus d’informe no existeix';
$string['errorusercantbeallocated'] = 'No es pot assignar un usuari';
$string['eventcourseadded'] = 'Curs afegit';
$string['eventcourseremoved'] = 'Curs eliminat';
$string['eventcourseupdated'] = 'Curs actualitzat';
$string['eventprogramcompleted'] = 'Programa completat';
$string['eventprogramcreated'] = 'Programa creat';
$string['eventprogramdeleted'] = 'S\'ha suprimit el programa';
$string['eventprogramupdated'] = 'Programa actualitzat';
$string['eventsetcompleted'] = 'Conjunt completat';
$string['eventsetcreated'] = 'Conjunt creat';
$string['eventsetdeleted'] = 'S\'ha suprimit el conjunt';
$string['eventsetupdated'] = 'Conjunt actualitzat';
$string['eventuserallocated'] = 'Usuari assignat';
$string['eventuserdeallocated'] = 'L\'usuari no s\'ha assignat';
$string['expanded'] = 'Expandit';
$string['expired'] = 'Caducat';
$string['fullcompletionreport'] = 'Informe de compleció complet';
$string['fullname'] = 'Nom complet';
$string['futureallocation'] = 'Assignació futura';
$string['gotocourse'] = 'Anar al curs';
$string['idnumber'] = 'Número d\'ID';
$string['inprogress'] = 'En progrés';
$string['keepprogramdefaults'] = 'Conserva els valors predeterminats del programa';
$string['lessthanaday'] = 'Menys d’un dia';
$string['list'] = 'Llista';
$string['locked'] = 'Bloquejat';
$string['lockedreasonparent'] = 'No disponible a menys que estigui disponible el conjunt {$a}.';
$string['lockedreasonpreviouscourse'] = 'No disponible a menys que el curs anterior {$a} s\'hagi marcat com a finalitzat.';
$string['lockedreasonpreviousset'] = 'No disponible a menys que el conjunt anterior {$a} s\'hagi marcat com a finalitzat.';
$string['maincompletion'] = 'Finalització principal';
$string['manual'] = 'Manual';
$string['messageprovider:programcompleted'] = 'Programa completat';
$string['messageprovider:programuserallocated'] = 'Usuari assignat';
$string['messageprovider:programuserdeallocated'] = 'L\'usuari no s\'ha assignat';
$string['missingcompletion'] = 'Falten els criteris de compleció';
$string['missingcourse'] = 'Falta el curs';
$string['missingfullname'] = 'Falta el nom del programa.';
$string['missingprogram'] = 'Falta el programa.';
$string['missingsetname'] = 'Falta el nom del conjunt';
$string['movecontentafter'] = 'Després de \'{$a}\\';
$string['movecontenttothetop'] = 'A la part superior de la llista';
$string['name'] = 'Nom';
$string['never'] = 'Mai';
$string['newnameforset'] = 'Nou nom per a \'{$a}\'';
$string['newprogram'] = 'Nou programa';
$string['notarchived'] = 'Sense arxivar';
$string['notavailable'] = 'No disponible';
$string['notcompleted'] = 'Sense completar';
$string['notenrolledprograms_mobile'] = 'No estàs inscrit en cap programa';
$string['notexpired'] = 'Sense caducar';
$string['notificationmsgfooter'] = 'Pots trobar tot els programes al teu  <a href="{$a}">Dashboard</a>';
$string['notificationmsgprogramcompleted'] = 'Enhorabona! Has completat el programa \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'Has estat assignat al programa \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'T\'han anul·lat del programa \'{$a}\'';
$string['notificationsubjectprogramcompleted'] = 'El programa \'{$a}\' s\'ha completat';
$string['notificationsubjectprogramuserallocated'] = 'Assignat al programa \'{$a}\\';
$string['notificationsubjectprogramuserdeallocated'] = 'Desassignat del programa \'{$a}\\';
$string['notset'] = 'Sense conjunt';
$string['notsuspended'] = 'No suspès';
$string['notvisible'] = 'No visible';
$string['nousersselected'] = 'Has de seleccionar almenys un usuari';
$string['numbercoursesinprogramunique'] = 'Nombre de cursos (únic)';
$string['numbercoursesinset'] = 'Nombre de cursos establerts';
$string['numbercurrentallocatedusers'] = 'Nombre d’usuaris assignats actualment';
$string['open'] = 'Obre';
$string['outcomeallocation'] = 'Assigna els usuaris a programes';
$string['outcomeallocationdescription'] = 'Assigna els usuaris al programa  \'{$a}\'<br />
Mantén la data d\'inici predeterminada del programa';
$string['outcomeallocationdescriptionwithdate'] = 'Assignar usuaris al programa \'{$a->programname}\'<br />
Data d\'inici del programa: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Desassignar usuaris dels programes';
$string['outcomedeallocationdescription'] = 'Desassignar usuaris del programa \'{$a}\'';
$string['overdue'] = 'Endarrerit';
$string['overdueprograms'] = 'Programes endarrerits';
$string['overdueprogramslink'] = '<a href="{$a->href}">Programes endarrerits: {$a->count}</a>';
$string['parentname'] = 'Nom principal';
$string['pending'] = 'Pendents';
$string['pendingreasonhiddencourse'] = 'Alguns cursos necessaris per desbloquejar aquest curs no estan disponibles. Posa\'t en contacte amb l\'administrador del lloc.';
$string['pendingreasonparent'] = 'Es marcarà automàticament com a finalitzat quan: el conjunt {$a} estigui disponible.';
$string['pendingreasonpreviouscourse'] = 'Es marcarà automàticament com a finalitzat quan: el curs anterior {$a} s\'hagi marcat com a finalitzat.';
$string['pendingreasonpreviousset'] = 'Es marcarà automàticament com a finalitzat quan: el conjunt anterior {$a} es marca com a finalitzat.';
$string['percentcompleted'] = '{$a}% completat';
$string['pluginname'] = 'Programa';
$string['previewprogramname'] = 'Vista prèvia del nom del programa';
$string['privacy:metadata:core_tag'] = 'Etiquetes afegides als programes';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Emmagatzema la selecció d\'usuaris del filtre d\'estat del programa';
$string['privacy:metadata:program_set_completion'] = 'Informació sobre la finalització d’un conjunt de programes.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'La data en què l\'usuari va completar el conjunt.';
$string['privacy:metadata:program_set_completion:setid'] = 'El conjunt completat.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'El temps modificat de la finalització del conjunt.';
$string['privacy:metadata:program_set_completion:userid'] = 'L\'usuari que ha completat el conjunt.';
$string['privacy:metadata:program_users'] = 'Informació sobre l\'assignació del programa d\'usuari.';
$string['privacy:metadata:program_users:allocationtype'] = 'La font a partir de la qual es va assignar l\'usuari.';
$string['privacy:metadata:program_users:certificationid'] = 'La certificació assignada (si escau) a';
$string['privacy:metadata:program_users:duedate'] = 'Data de venciment del programa.';
$string['privacy:metadata:program_users:duedatelocked'] = 'En el cas que la data de venciment del programa predeterminat estigui anul·lada.';
$string['privacy:metadata:program_users:enddate'] = 'Data de finalització del programa per a aquest usuari.';
$string['privacy:metadata:program_users:enddatelocked'] = 'En el cas que la data de finalització del programa predeterminada s\'anul·li.';
$string['privacy:metadata:program_users:programid'] = 'El programa assignat a.';
$string['privacy:metadata:program_users:startdate'] = 'Data d\'inici del programa per a aquest usuari.';
$string['privacy:metadata:program_users:startdatelocked'] = 'En cas que la data predeterminada d’inici del programa s\'hagi sobreescrit';
$string['privacy:metadata:program_users:status'] = 'En cas que l\'usuari hagi estat suspès del programa.';
$string['privacy:metadata:program_users:timemodified'] = 'El temps modificat de l\'assignació d\'usuaris.';
$string['privacy:metadata:program_users:userid'] = 'La ID de l’usuari assignada al programa.';
$string['program:allocateuser'] = 'Assigna els usuaris a programes';
$string['program:configurecustomfields'] = 'Configura els camps personalitzats del programa';
$string['program:coursereset'] = 'Restableix els cursos del programa';
$string['program:edit'] = 'Edita programes';
$string['programcompletion'] = 'Compleció del programa';
$string['programcreated'] = 'Programa creat amb èxit.';
$string['programdescription'] = 'Descripció del programa';
$string['programdescription_help'] = 'La descripció del programa es mostra al Tauler.';
$string['programdisplay'] = 'Visualització del programa';
$string['programduedate'] = 'Data de venciment del programa';
$string['programenddate'] = 'Data de finalització del programa';
$string['programfullname'] = 'Nom del programa';
$string['programfullname_help'] = 'El nom del programa es mostra al Tauler i a la llista de programes.';
$string['programidnumber'] = 'Número d\'ID del programa';
$string['programidnumber_help'] = 'El número d\'identificació d\'un programa només s\'utilitza per combinar el programa amb sistemes externs i no es mostra en cap lloc. Si el programa té un nom de codi oficial, es pot introduir, en cas contrari, es pot deixar el camp en blanc.';
$string['programimage'] = 'Imatge del programa';
$string['programimage_help'] = 'La imatge del programa es mostra al Tauler.';
$string['programname'] = 'Nom del programa';
$string['programnamewithimage'] = 'Nom del programa amb imatge';
$string['programparentsetname'] = 'Nom del conjunt parental';
$string['programprogress'] = 'Progrés del programa';
$string['programreset'] = 'Reinici del programa';
$string['programrules'] = 'Regles del programa';
$string['programs'] = 'Programes';
$string['programscustomfield'] = 'Camps personalitzats del programa';
$string['programsetname'] = 'Nom del conjunt';
$string['programsort'] = 'Classificació del programa';
$string['programsoverview'] = 'Programes';
$string['programsoverview_mobile'] = 'Visió general dels programes';
$string['programstartdate'] = 'Data d\'inici del programa';
$string['programstatus'] = 'Estat del programa';
$string['programtags'] = 'Etiquetes de programa';
$string['programtags_help'] = 'Etiquetes d’aquest programa';
$string['programvisibility'] = 'Visibilitat del programa';
$string['programvisibility_help'] = 'Aquesta configuració determina si el programa es mostra en el Tauler de control de l\'usuari i si hi pot accedir.';
$string['progressoverview'] = 'Visió general del progrés';
$string['progresspercent'] = 'Progrés';
$string['progressreport'] = 'Informe de situació';
$string['reg_wpprograms'] = 'Nombre de programes ({$a})';
$string['report'] = 'Informe';
$string['reportactiveprograms'] = 'Informe del sistema per a programes actius';
$string['reportarchivedprograms'] = 'Informe del sistema per a programes arxivats';
$string['reportbuilderactiveprograms'] = 'És impossible veure la llista de programes actius sense el connector tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'És impossible veure la llista de programes arxivats sense el connector tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'És impossible veure la llista de regles dinàmiques sense el connector tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'És impossible veure la llista d\'assignacions d\'usuaris sense el connector tool_reportbuilder';
$string['reportbuilderuserlist'] = 'És impossible veure la llista d’usuaris sense el connector tool_reportbuilder';
$string['reportendallocation'] = 'Data de finalització de l’assignació';
$string['reportprogramprogress'] = 'Informe del sistema per al progrés del programa';
$string['reportprogramsallocationcompletion'] = 'Assignació i compleció dels usuaris del programa';
$string['reportprogramusers'] = 'Informe del sistema per als usuaris del programa';
$string['reportstartallocation'] = 'Data d\'inici de l\'assignació';
$string['reportuseroverduedprograms'] = 'Programes endarrerits';
$string['reportuserprogram'] = 'Informe del sistema per al progrés del programa de l\'usuari';
$string['reportuserprograms'] = 'Informe del sistema per a la llista de programes d’usuari';
$string['requires'] = 'Requereix ...';
$string['resetprogress'] = 'Reinicia el programa';
$string['restore'] = 'Restaura';
$string['review'] = 'Revisa';
$string['rolemanager'] = 'Gestor de programes';
$string['rolemanagerdescription'] = 'Permet crear i gestionar programes dins de l\'aspai actual i assignar usuaris';
$string['scheduleupdatesuccess'] = 'Planificació actualitzada amb èxit';
$string['searchprogram'] = 'Buscar programa';
$string['seecontent_mobile'] = 'Veure el contingut';
$string['selectcourses'] = 'Selecciona els cursos';
$string['selectprogram'] = 'Programa';
$string['selectprogramcondition'] = 'Programa';
$string['selectprogramcondition_help'] = 'Selecciona un programa per associar-lo a aquesta condició';
$string['selectprogramoutcome'] = 'Programa';
$string['selectprogramoutcome_help'] = 'Selecciona un programa per associar-lo a aquesta acció';
$string['separatetenantsingroupswarning'] = 'En cursos compartits entre espais, els usuaris de cada espai seran afegits a grups separats.';
$string['set'] = 'Conjunt';
$string['setid'] = 'ID del conjunt';
$string['setname'] = 'Nom';
$string['setname_help'] = 'Tria un nom per al conjunt';
$string['setsandcoursesnotfound_mobile'] = 'No s\'han trobat conjunts ni cursos';
$string['start'] = 'Inici';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Data d’inici d’aquest programa';
$string['status'] = 'Estat';
$string['status_help'] = 'L\'estat suspès ocultarà aquest programa d\'aquest usuari.';
$string['suspended'] = 'Suspès';
$string['suspendeddateonorafter'] = 'Data de suspensió posterior';
$string['tagarea_tool_program'] = 'Programes';
$string['tags'] = 'Etiquetes';
$string['timecreated'] = 'Data de creació';
$string['timemodified'] = 'Última modificació el';
$string['timesuspended'] = 'Suspès el';
$string['type'] = 'Tipus';
$string['unknownprogram'] = 'Programa desconegut';
$string['userallocation'] = 'Assignació de programes';
$string['userduedate'] = 'Data de venciment';
$string['userduedate_help'] = 'Selecciona la data de venciment del programa per a aquest usuari.';
$string['userenddate'] = 'Data de finalització';
$string['userenddate_help'] = 'Seleccioneu la data en què aquest programa deixarà d\'estar visible per a aquest usuari.';
$string['userlist'] = 'Selecciona users';
$string['userlist_help'] = 'Selecciona els usuaris que vulguis assignar a aquest programa';
$string['users'] = 'Usuaris';
$string['userstartdate'] = 'Data d\'inici';
$string['userstartdate_help'] = 'Selecciona la data en què aquest usuari podrà iniciar el programa. Aquesta data només s\'aplicarà a aquest usuari.';
$string['visible'] = 'Visible';
$string['warningcourseinvisible'] = 'Avís: aquest curs és invisible per als estudiants.';
$string['withduedate'] = 'Amb data de venciment';
