<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'ca_wp', version '3.8'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesspeoplecapabilities'] = 'Les persones amb els informes de funcions del sistema (veure/gestionar) els  poden veure en TOTS els usuaris';
$string['accesspeopleonlycapabilities'] = 'Només les persones amb les funcions del sistema (veure/gestionar)  poden veure aquest informe';
$string['accesspeopleorgmanagers'] = 'Els usuaris de les següents posicions poden veure aquest informe sobre els usuaris dels seus equips';
$string['accesstab'] = 'Accés';
$string['actions'] = 'Accions';
$string['addacondition'] = 'Afegeix una condició...';
$string['addafilter'] = 'Afegeix un filtre...';
$string['addcolumn'] = 'Afegeix una columna';
$string['adddefault'] = 'Afegeix configuració predeterminada';
$string['adddefault_help'] = 'Cada font d’informe també defineix columnes, condicions i filtres predeterminats. Si vols crear l\'informe mitjançant aquests valors per defecte, selecciona aquest camp';
$string['addemails'] = 'Afegeix correus electrònics manualment';
$string['addfieldbyname'] = 'Afegeix el camp \'{$a}\' a l\'informe';
$string['addreport'] = 'Informe nou';
$string['addschedule'] = 'Nou horari';
$string['addusers'] = 'Afageix usuaris manualment';
$string['addusers_help'] = 'Tots els usuaris que s’afegeixin manualment rebran aquest informe malgrat la seva posició o departament';
$string['aggregation_avg'] = 'Mitjana';
$string['aggregation_count'] = 'Comptar';
$string['aggregation_countdistinct'] = 'Compte únic';
$string['aggregation_groupconcat'] = 'Valors separats amb comes';
$string['aggregation_groupconcatdistinct'] = 'Valors diferents separats amb comes';
$string['aggregation_max'] = 'Màxim';
$string['aggregation_min'] = 'Mínim';
$string['aggregation_percent'] = 'Percentatge';
$string['aggregation_sum'] = 'Suma';
$string['aggregation_unique'] = 'Valors únics';
$string['and'] = 'I';
$string['asc'] = 'La columna \'{$a}\' té un ordre ascendent';
$string['audience'] = 'Audiència';
$string['audiencejobadd'] = 'Afegeix una feina';
$string['audiencejobremove'] = 'Suprimeix una feina';
$string['audiencejobs'] = 'Feines';
$string['audiencejobs_help'] = 'Els usuaris poden veure aquest informe si pertanyen a una de les feines seleccionades a continuació';
$string['audiencejobsempty'] = 'No hi ha feines afegides';
$string['basicinformation'] = 'Informació bàsica';
$string['cachedef_userreports'] = 'Informes personalitzats als quals l’usuari pot accedir';
$string['checkboxanyvalue'] = 'Qualsevol valor';
$string['checkboxischecked'] = 'Sí';
$string['checkboxisnotchecked'] = 'No';
$string['choose'] = 'Escull...';
$string['conditiondatastorecoursefullname'] = 'Curs des del nom complet del magatzem de dades';
$string['conditiondatastoreuserfirstname'] = 'Usuari del nom del magatzem de dades';
$string['conditiondatastoreuserlastname'] = 'Usuari del cognom del magatzem de dades';
$string['conditionshelp'] = 'Condicions';
$string['conditionshelp_help'] = 'Llista de condicions predefinides que sempre s\'apliquen al visualitzar aquest informe.';
$string['conditionstab'] = 'Condicions';
$string['confirm'] = 'Confirma';
$string['confirmdeletecondition'] = 'Estàs segur que voleu suprimir la condició \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Estàs segur que vols suprimir la programació \'{$a}\' i totes les dades associades? Aquesta acció no es podrà desfer.';
$string['confirmresetallconditions'] = 'Estàs segur que vols restablir totes les condicions?';
$string['confirmresetconditions'] = 'Estàs segur que vols restablir la condició de \'{$a}\'?';
$string['confirmsendschedule'] = 'Esteu segur que vols posar  \'{$a}\' en cua per enviar-lo?';
$string['course_completion_days_course'] = 'Dies fent el curs';
$string['course_completion_days_enrolled'] = 'Dies inscrits';
$string['course_completion_progress'] = 'Progrés';
$string['course_completion_progress_percent'] = 'Progrés (%)';
$string['course_completion_reaggregate'] = 'Temps reagrupat';
$string['course_completion_timecompleted'] = 'Temps completat';
$string['course_completion_timeenrolled'] = 'Temps que vas estar inscrit';
$string['course_completion_timestarted'] = 'Temps que vas començar';
$string['course_enrolment_status'] = 'Estat de l\'inscripció';
$string['course_enrolment_timeended'] = 'La inscripció finalitzada';
$string['course_enrolment_timestarted'] = 'Inscripció iniciada';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'Missatge personalitzat';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Edita el nom de la condició';
$string['customizefilter'] = 'Edita el nom del filtre';
$string['customizeheader'] = 'Edita la capçalera de columna \'{$a}\'';
$string['customreports'] = 'Informes personalitzats';
$string['datadisplay'] = 'Visualització de dades';
$string['datadisplay_opt1'] = 'Segons el visualitzador';
$string['datadisplay_opt2'] = 'Com a usuari actual ({$a})';
$string['dateanyvalue'] = 'Qualsevol valor';
$string['datecreated'] = 'Creat';
$string['datecurrent'] = 'Actual';
$string['dateinthefuture'] = 'En un futur';
$string['dateinthepast'] = 'En el passat';
$string['dateisempty'] = 'Està buit';
$string['dateisnotempty'] = 'No està buit';
$string['datelast'] = 'Últims...dies';
$string['datenext'] = 'Següents...dies';
$string['dateprevious'] = 'Anterior';
$string['daterange'] = 'Interval de dates';
$string['daterangefrom'] = 'Des de';
$string['daterangeto'] = 'A';
$string['datetostart'] = 'Data';
$string['dateupcoming'] = 'Pròxim';
$string['debugsqlparams'] = 'Paràmetres';
$string['debugsqlquery'] = 'Consulta actual';
$string['deletecolumn'] = 'Suprimeix la columna \'{$a}\'';
$string['deletecondition'] = 'Suprimeix la condició \'{$a}\'';
$string['deletefilter'] = 'Suprimeix el filtre';
$string['deletereport'] = 'Suprimeix l\'informe';
$string['deletereportmsg'] = 'Estàs segur que vols suprimir l’informe ‘{$a}’ i totes les dades associades? Aquesta acció no es podrà desfer.';
$string['deletereportsuccess'] = 'L\'informe s\'ha suprimit';
$string['deleteschedule'] = 'Suprimeix la programació';
$string['desc'] = 'La columna \'{$a}\' té un ordre descendent';
$string['description'] = 'Descripció';
$string['description_help'] = 'Fes una descripció sobre l\'objectiu de l\'informe.';
$string['displaydata'] = 'Mostra les dades de l\'informe';
$string['duplicate'] = 'Duplicat';
$string['duplicatereport'] = 'Informe duplicat';
$string['editmode'] = 'Canvia per editar la vista';
$string['editreport'] = 'Edita el contingut';
$string['editreportdetails'] = 'Edita els detalls';
$string['editreportname'] = 'Edita el nom de l’informe';
$string['editschedule'] = 'Edita la programació';
$string['edittitle'] = 'Edita l\'informe \'{$a}\'';
$string['enablesortingon'] = 'Activa la classificació a la columna \'{$a}\'';
$string['enddate'] = 'Data de finalització';
$string['enteremail'] = 'Introduïu un correu electrònic vàlid i premeu \\u0027enter\\u0027';
$string['entitycourse'] = 'Curs';
$string['entitycoursecompletion'] = 'Compleció del curs';
$string['entitycourseenrolment'] = 'Inscripció al curs';
$string['entitydatastoreaction'] = 'Acció de bases de dades';
$string['entitydatastorecourse'] = 'Curs de bases de dades';
$string['entitydatastorecoursecompletion'] = 'Compleció del  magatzem de dades del curs';
$string['entitydatastoreuser'] = 'Usuari de bases de dades';
$string['entityreportbuilder'] = 'Informes personalitzats';
$string['entityschedule'] = 'Programació';
$string['entityuser'] = 'Usuari';
$string['error:mustselectformat'] = 'Selecciona un format';
$string['error:mustselectrecurrence'] = 'Selecciona una repetició.';
$string['error:mustselectreport'] = 'Selecciona un informe.';
$string['error:mustselectsource'] = 'Selecciona una font de l\'informe.';
$string['errormanageschedules'] = 'No tens permís per gestionar els horaris';
$string['errormissingreportsource'] = 'No s\'ha pogut trobar l\'origen de l\'informe configurat';
$string['eventreportcreated'] = 'Informe creat';
$string['eventreportdeleted'] = 'L\'informe s\'ha suprimit';
$string['eventreportschedulecreated'] = 'S\'ha creat una programació d\'informes';
$string['eventreportscheduledeleted'] = 'S\'ha suprimit la programació de l\'informe';
$string['eventreportscheduleupdated'] = 'S\'ha actualitzat la programació de l\'informe';
$string['eventreportupdated'] = 'Informe actualitzat';
$string['eventreportviewed'] = 'Informe vist';
$string['filternotvalid'] = 'El filtre ha de ser una subclasse de filter_base.';
$string['filtersbutton'] = 'Mostra / oculta la barra lateral dels filtres';
$string['filtershelp'] = 'Filtres';
$string['filtershelp_help'] = 'Llista de filtres que no s’apliquen automàticament però estan disponibles per als usuaris.';
$string['filterstab'] = 'Filtres';
$string['format'] = 'Format';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formathtml'] = 'HTML';
$string['formatjson'] = 'JSON';
$string['formatods'] = 'ODS';
$string['formatpdf'] = 'PDF';
$string['fullnamewithlink'] = 'Nom complet amb enllaç de perfil';
$string['fullnamewithpicture'] = 'Nom complet amb imatge';
$string['fullnamewithpicturelink'] = 'Nom complet amb imatge i enllaç';
$string['hascurrentjobs'] = 'Té feines actuals';
$string['invalidcolumn'] = 'Columna no vàlida';
$string['invalidcondition'] = 'Condició no vàlida';
$string['invalidemail'] = 'Aquesta adreça electrònica \'{$a}\' no és vàlida';
$string['invalidfilter'] = 'Filtre no vàlid';
$string['isnotempty'] = 'No està buit';
$string['jobdepartment'] = 'Departament';
$string['lastcourseaccess'] = 'Últim accés a el curs';
$string['lastmodified'] = 'Última modificació';
$string['lastsenton'] = 'S\'ha enviat per darrera vegada';
$string['lessthanaday'] = 'Menys d’un dia';
$string['managereports'] = 'Gestiona els informes personalitzats';
$string['message'] = 'Missatge';
$string['modifiedby'] = 'Modificat per';
$string['movecolumn'] = 'Mou la columna {$a}';
$string['movefilter'] = 'Mou el filtre \'{$a}\'';
$string['movesorting'] = 'Mou l\'ordre d\'ordenació de la columna \'{$a}\'';
$string['myreports'] = 'Els meus informes';
$string['never'] = 'Mai';
$string['newaggregationfor'] = 'Nova agregació per a la columna \'{$a}\'';
$string['newschedule'] = 'Nou horari';
$string['newvaluefor'] = 'Nou valor per a \'{$a}\'';
$string['noaggregation'] = 'Sense agregació';
$string['nocolumnsselected'] = 'Afegeix una columna a l\'informe';
$string['noconditions'] = 'No hi ha condicions seleccionades.';
$string['nofilters'] = 'No hi ha cap filtre seleccionat.';
$string['nosortablecolumns'] = 'Encara no s\'han afegit les columnes classificables.';
$string['numberanyvalue'] = 'Qualsevol valor';
$string['numberbetween'] = 'En un rang entre';
$string['numberequalorgreaterthan'] = 'Més gran o igual que';
$string['numberequalorlessthan'] = 'Menor o igual que';
$string['numberequalto'] = 'Igual';
$string['numbergreaterthan'] = 'Més gran que';
$string['numberisempty'] = 'Està buit';
$string['numberisnotempty'] = 'No està buit';
$string['numberlessthan'] = 'Menys que';
$string['pluginname'] = 'Creador d’informes';
$string['position'] = 'Posició';
$string['preview'] = 'Vista prèvia';
$string['previewmode'] = 'Canvia a la vista prèvia';
$string['privacy:metadata'] = 'El creador d’informes només mostra dades emmagatzemades en altres ubicacions.';
$string['privacy:metadata:preference:filters_report'] = 'Emmagatzema propietats del filtre dels usuaris per a un informe';
$string['privacy:metadata:reportbuilder'] = 'Informació sobre informes personalitzats';
$string['privacy:metadata:reportbuilder:name'] = 'El nom de l\'informe';
$string['privacy:metadata:reportbuilder:source'] = 'Font de dades de l\'informe';
$string['privacy:metadata:reportbuilder:tenantid'] = 'L’ID de l\'espai al qual pertany l’informe';
$string['privacy:metadata:reportbuilder:timecreated'] = 'L\'hora en què es va crear l’informe';
$string['privacy:metadata:reportbuilder:timemodified'] = 'L\'hora que es va modificar per última vegada l\'informe';
$string['privacy:metadata:reportbuilder:usercreated'] = 'L\'ID de l’usuari que ha creat l’informe';
$string['privacy:metadata:reportbuilder:usermodified'] = 'L\'ID de l’usuari que ha modificat per última vegada l’informe';
$string['privacy:metadata:reportbuilder_schedule'] = 'Informació sobre programació d\'informes personalitzats';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'El format de les dades de l’informe programat';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'L\'hora que es va enviar la programació per última vegada';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'El contingut del missatge programat';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'El nom de la programació';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Amb quina freqüència es repeteix la programació';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'L’ID de l’informe al qual pertany la programació';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'L\'hora en què ha de començar l\'horari';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Assumpte inclòs al missatge programat';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'L\'hora en què es va crear la programació';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'L\'hora que es va actualitzar la programació per última vegada';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'L\'ID de l’usuari que ha creat la programació';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'L’ID de l’usuari que va modificar per última vegada la programació';
$string['privacywarning'] = 'AVÍS: abans d\'afegir cap missatge de correu electrònic, assegureu-vos que teniu la base legal per fer-ho i que compleixi la Llei de Privadesa pertinent a la vostra organització.';
$string['profiledepartment'] = 'Departament de perfil';
$string['quarter'] = 'Trimestre';
$string['recipients'] = 'Destinataris';
$string['recurrence'] = 'Recurrència';
$string['recurrenceannualy'] = 'Anualment';
$string['recurrencedaily'] = 'Diàriament';
$string['recurrencedailyweekday'] = 'Diàriament-Dies laborables';
$string['recurrencedonorepeat'] = 'No es repeteix';
$string['recurrencemonthly'] = 'Mensualment';
$string['recurrenceweekly'] = 'Setmanalment';
$string['reg_wpreports'] = 'Nombre d\'informes personalitzats ({$a})';
$string['removechedulesuccess'] = 'S\'ha suprimit la programació.';
$string['removeconditionsuccess'] = 'La condició \'{$a}\' s\'ha suprimit.';
$string['report'] = 'Informe';
$string['report_access_list'] = 'Informe de sistema per enumerar usuaris amb accés a un informe determinat';
$string['reportbuilder:edit'] = 'Edita una configuració d’informe';
$string['reportbuilder:read'] = 'Consulteu els informes';
$string['reportcoursecompletion'] = 'Finalització del curs des del magatzem de dades';
$string['reportcourseenrolmentcompletion'] = 'Inscripció i compleció del curs';
$string['reportcourselist'] = 'Llista de cursos';
$string['reportlimitreachedsite'] = 'S\'ha arribat al nombre màxim d\'informes personalitzats per a aquest lloc. Elimina alguns informes o posa\'t en contacte amb un administrador';
$string['reportlimitreachedtenant'] = 'Només pots crear {$a} informes personalitzats en aquest lloc. Elimina alguns informes o posa\'t en contacte amb un administrador';
$string['reportlimitreachedtitle'] = 'S\'ha arribat al límit de l\'informe';
$string['reportlists'] = 'Informe del sistema per a llistes d’informes';
$string['reportname'] = 'Nom de l\'informe';
$string['reportname_help'] = 'Introduïu un nom per a l\'informe';
$string['reportschedules'] = 'Informe del sistema per a la llista de programacions';
$string['reportsource'] = 'Font de l’informe';
$string['reportsource_help'] = 'La font de l\'informe defineix la procedència de les dades per a aquest.';
$string['reportstab'] = 'Informes';
$string['reportuserslist'] = 'Llista d\'usuaris';
$string['resetall'] = 'Restableix-ho tot';
$string['resetallconditions'] = 'Restableix totes les condicions';
$string['resetalltitle'] = 'Restableix totes les condicions';
$string['resetcondition'] = 'Restableix la condició';
$string['resetfield'] = 'Restableix el camp \'{$a}\'';
$string['resettable'] = 'Restableix la taula';
$string['resettitle'] = 'Restableix la condició';
$string['rolemanager'] = 'Gestor del creador d’informes';
$string['rolemanagerdescription'] = 'Permet crear i gestionar informes personalitzats dins de l\'espai actual';
$string['save'] = 'Desa';
$string['saveandcontinue'] = 'Desa i continua';
$string['schedule'] = 'Programació';
$string['scheduleaddedastask'] = 'La programació s’enviarà el més aviat possible';
$string['scheduled'] = 'Programat';
$string['schedulename'] = 'Nom de la programació';
$string['schedulesstab'] = 'Programacions';
$string['scheduletab'] = 'Programació';
$string['schedulewarning'] = 'Els informes programats sempre mostraran la mateixa informació que el creador d’informes.';
$string['selectacondition'] = 'Selecciona una condició';
$string['selectafilter'] = 'Selecciona un filtre';
$string['selectaggregation'] = 'Seleccioneu una agregació per a la columna \'{$a}\'';
$string['selectcourses'] = 'Cursos sleccionats';
$string['selectsource'] = 'Selecciona una font de l\'informe';
$string['send'] = 'Envia';
$string['send_schedulestask'] = 'Envia programacions';
$string['settings'] = 'Configuració';
$string['shedulewarning'] = 'Els informes programats sempre mostraran la mateixa informació que el creador d’informes.';
$string['sidebarbutton'] = 'Mostra/oculta la barra lateral';
$string['sortingshelp'] = 'Ordenació';
$string['sortingshelp_help'] = 'Ordre predeterminat de l\'informe';
$string['sortingtab'] = 'Ordenació';
$string['startdate'] = 'Data d\'inici';
$string['subject'] = 'Tema';
$string['tabletab'] = 'Taula';
$string['teststring1'] = 'Prova de la cadena 1';
$string['teststring2'] = 'Prova de la cadena 2';
$string['timecompleted'] = 'Temps finalitzat';
$string['togglestatus'] = 'Commuta l\'estat';
$string['userconfirmed'] = 'Registre confirmat';
$string['userpicture'] = 'Imatge d\'usuari';
$string['usersuspended'] = 'S\'ha suspès la inscripció';
$string['userviewreportas'] = 'Consulta les dades de l\'informe';
$string['userviewreportas_help'] = 'Les dades de l’informe s’inclouran com si l’usuari seleccionat l’hagués vist. Si es deixa buit, l\'usuari actual s\'utilitzarà per defecte';
$string['viewreports'] = 'Creador d’informes';
$string['visibility'] = 'Visibilitat';
$string['visibleto'] = 'Visible per als usuaris';
