<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'ca_wp', version '3.8'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Afegir contingut des de MoodleNet';
$string['aria:enterprofile'] = 'Introdueixi la URL del seu perfil MoodleNet';
$string['clearsearch'] = 'Cerca clara';
$string['connectandbrowse'] = 'Connecta\'t i explora:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenetname'] = 'Nom de la instància de MoodleNet';
$string['defaultmoodlenetnamevalue'] = 'Central de MoodleNet';
$string['enablemoodlenet'] = 'Habilitar la integració de MoodleNet';
$string['errorduringdownload'] = 'S\'ha produït un error en descarregar l\'arxiu:';
$string['forminfo'] = 'El seu perfil de MoodleNet es guardarà automàticament en el seu perfil d\'aquest lloc.';
$string['importconfirm'] = 'Estàs a punt d\'importar el contingut "{$a->resourcename} ({$a->resourcetype})" al curs "{$a->coursename}". Estàs segur que vols continuar?';
$string['importconfirmnocourse'] = 'Estàs a punt d\'importar el contingut "{$a->resourcename} ({$a->resourcetype})" al seu lloc "{$a->coursename}". Estàs segur que vols continuar?';
$string['importformatselectguidingtext'] = 'En quin format vols que s\'afegeixi el contingut "{$a->name} ({$a->type})" al teu curs?';
$string['importformatselectheader'] = 'Tria el format de visualització del contingut';
$string['inputhelp'] = 'O si ja tens un compte en MoodleNet, entra en el teu perfil de MoodleNet:';
$string['instancedescription'] = 'MoodleNet és una plataforma de mitjans socials oberts per a educadors, centrada en la creació col·laborativa de col·leccions de recursos oberts.';
$string['instanceplaceholder'] = '@yourprofile@moodle.net';
$string['invalidmoodlenetprofile'] = '$El perfil de l\'usuari no està correctament formatat';
$string['missinginvalidpostdata'] = 'La informació dels recursos de MoodleNet falta o està en un format incorrecte.
Si això ocorre repetidament, posi\'s en contacte amb l\'administrador del lloc.';
$string['mnetprofile'] = 'Perfil de MoodleNet';
$string['mnetprofiledesc'] = '<p>Introdueixi les dades del seu perfil de MoodleNet aquí per a ser redirigit al seu perfil mentre visita MoodleNet.</p>';
$string['moodlenetnotenabled'] = 'La integració de MoodleNet ha d\'estar habilitada en Administració del lloc / MoodleNet abans que es pugui processar la importació de recursos.';
$string['notification'] = 'Està a punt d\'importar el contingut "{$a->name} ({$a->type})" al teu lloc. Selecciona el curs en el qual ha d\'afegir-se, o <a href="{$a->cancellink}"> cancel·la';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'L\'eina MoodleNet només facilita la comunicació amb MoodleNet. No emmagatzema dades.';
$string['profilevalidationerror'] = 'Va haver-hi un problema en intentar validar el seu perfil';
$string['profilevalidationfail'] = 'Si us plau, introdueix un perfil vàlid de MoodleNet';
$string['profilevalidationpass'] = 'Es veu bé!';
$string['saveandgo'] = 'Guardar i sortir';
$string['searchcourses'] = 'Buscar cursos';
$string['selectpagetitle'] = 'Selecciona la pàgina';
$string['uploadlimitexceeded'] = 'La grandària de l\'arxiu {$a->filesize} supera el límit de pujada de l\'usuari de {$a->uploadlimit} bytes.';
