<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ca_wp', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Compleció de l\'activitat';
$string['alldata'] = 'Totes les dates';
$string['confighideparentlang'] = 'Amaga els paquets pare del Workplace';
$string['confighideparentlangdesc'] = 'Si està habilitat, el pare de qualsevol paquet d\'idioma de Workplace instal·lat no es mostra al menú d\'idioma. Per exemple, \'English (en)\' no es mostra si està instal · lat \'English for Workplace (en_wp)\'.';
$string['copiedtoclipboard'] = 'Text copiat al porta-retalls';
$string['copytoclipboard'] = 'Copiar al portapapers';
$string['coursereset'] = 'Restabliment del curs per a usuari individual';
$string['coursesadmintab'] = 'Aprenentatge';
$string['entitycoursereset'] = 'Dades de restabliment del curs';
$string['eventcoursemodulereset'] = 'Restabliment del mòdul del curs per a usuari individual';
$string['eventcoursereset'] = 'Restabliment del curs per a usuari individual';
$string['grade'] = 'Grau';
$string['invaliddevice'] = 'Intentes accedir a un lloc de lloc de treball de Moodle mitjançant l\'aplicació Moodle. Baixa l\'aplicació Moodle Workplace per continuar';
$string['loading'] = 'Carregant...';
$string['nopermissionform'] = 'No tens permís per accedir a aquest formulari.';
$string['nopermissiontab'] = 'No tens permís per accedir a aquesta pàgina.';
$string['nothing'] = 'Res';
$string['notpossible'] = 'No és possible';
$string['outcomes'] = 'Resultats';
$string['performanceinfo'] = 'Tab performance information (DB reads/writes: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'L’ID de certificació d’on prové aquest curs.';
$string['privacy:metadata:courseid'] = 'El curs que es va reiniciar';
$string['privacy:metadata:grade'] = 'Qualificació que l\'usuari tenia en el curs abans que es reinicialitzés.';
$string['privacy:metadata:programid'] = 'L’ID del programa d’on prové aquest curs.';
$string['privacy:metadata:reason'] = 'El motiu pel qual es va reinicialitzar aquest curs.';
$string['privacy:metadata:resetinfo'] = 'Informació sobre què s’ha reinicialitzat al curs.';
$string['privacy:metadata:resetstatus'] = 'Estat de la reinicialització.';
$string['privacy:metadata:timecreated'] = 'Temps de creació.';
$string['privacy:metadata:timemodified'] = 'La hora modificada';
$string['privacy:metadata:timerequested'] = 'Hora en que es va solicitar el restabliment';
$string['privacy:metadata:tool_wp_course_reset'] = 'Restabliment del curs';
$string['privacy:metadata:userid'] = 'L\'usuari que va tenir el curs restablert.';
$string['privacy:metadata:usermodified'] = 'L\'usuari s\'ha modificat.';
$string['privacy:metadata:userrequested'] = 'L’usuari que ha sol·licitat restablir el curs.';
$string['privacy:metadata:wascompleted'] = 'Si l\'usuari ha completat el curs abans de restablir-lo.';
$string['processing'] = 'Processament';
$string['reason'] = 'Motiu de restabliment';
$string['reg_moodleproduct'] = 'Producte de Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Nombre d’usuaris únics que van iniciar sessió el mes passat ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Nombre mitjà de participants actius el mes passat ({$a})';
$string['reg_wpplugins'] = 'Llista de connectors instal·lats i habilitats, nombre d\'instàncies ({$a})';
$string['resetinfo'] = 'Restableix la informació';
$string['resetstatus'] = 'Restableix l\'estat';
$string['timerequested'] = 'Hora sol·licitada';
$string['timereseted'] = 'Hora reiniciada';
$string['userrequested'] = 'Usuari que ho va sol·licitar';
$string['viewlicense'] = 'Veure llicència';
$string['wascompleted'] = 'Va ser completat';
$string['workplacelicenseheader'] = 'Llicència de Moodle Workplace';
